
h1, .h1 {
    font-size: 30px;
}


body.not-front .logo-img {
	height: auto;
	margin: 0;
	width: 90%;
	float: right;
}

/******** menu zone ********/

#zone-menu {
    width: 100%;
    display: flex;
	    flex-wrap: wrap;
}

.front #zone-menu .block {
    padding: 1em ;
}

.not-front #zone-menu .block {
    padding: 1.25em 0;
	max-width: 550px;
margin: auto;
}


#region-branding {
    flex: 30%;
    width: auto;
}

#region-menu-second {
    flex: 67%;
    width: auto;
}

#block-menu-block-congress-main-menu-superfish {
    margin-top: 0 !important;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited, .sf-menu li .leaf a {
    font-size: 14px;
}

.sf-menu a {
    padding: 1.3em 0.55em;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 250px !important;
}

div#region-search {
    display: none;
}





/********  search  ******/



#block-search-form {
    padding-top: 0;
    width: 81%;
    margin: 0 auto;
}

#search {
    display: block;
}


/********  preface  ******/


#zone-preface, #zone-contact {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}


#region-preface-first, #region-preface-third, #region-footer-first, #region-contact-forth, #region-footer-first, #region-map-first {
    flex: 100%;
    margin: 0 auto;
    padding: 0;
}
#region-preface-second, #region-preface-forth, #region-contact-third, #region-contact-second {
    flex: 50%;
    margin: 0 auto;
    padding: 0;
}

#region-preface-third {
    flex: 100%;
    text-align: center;
} 


#zone-preface h1 {
    margin: 0 0 0.25em;
}




/*********  postscript  *******/

#region-postscript-first, #zone-postscript {
    width: 100%;
    text-align: center;
	margin: 0;
}

#block-boxes-congress-service-center {
    padding: 0;
    margin: 0;
}


#block-boxes-congress-service-center ul li {
    margin: 1em 3%;
    max-width: 140px;
	font-weight: 600;
}





/*********  footer  *******/




div#zone-footer {
    max-height: 800px;	
}